org.eclipse.emf.cdo.spi.common.revision

## Interface CDORevisionUnchunker

- All Known Subinterfaces:
    InternalCDOSession, InternalFailoverParticipant, InternalRepository, InternalSynchronizableRepository

      public interface CDORevisionUnchunker

  A mix-in interface implemented by repositories and sessions to support resolving of list element proxies.
  Since:
    4.3
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `ensureChunks(InternalCDORevision revision, int chunkSize)`

- - ### Method Detail

    - #### ensureChunks

          void ensureChunks(InternalCDORevision revision,
                            int chunkSize)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html